<div class="oj-flex">
  <h1 class="oj-flex-item oj-sm-12 oj-md-12">Create Tenancy</h1>
</div>
<div class="oj-flex">
  <oj-form-layout label-edge="start" class="oj-flex-item oj-sm-12 oj-md-12">
    <oj-input-text value="{{ $page.variables.tenancyBO.tenancyName }}" readonly="false" label-hint="Tenancy Name"></oj-input-text>
    <oj-input-text value="{{ $page.variables.tenancyBO.description }}" readonly="false" label-hint="Description"></oj-input-text>
  </oj-form-layout>
</div>
<div class="oj-flex">
  <oj-toolbar chroming="full" class="oj-flex-item oj-sm-12 oj-md-12">
    <oj-button on-oj-action="[[$page.listeners.backButtonClicked]]">Cancel</oj-button>
    <oj-button on-oj-action="[[$page.listeners.saveButtonClicked]]">Save</oj-button>
  </oj-toolbar>
</div>
